Subject: Ticket Assigned - Return 1002212313 for order 6129134127
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:35:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return 1002212313 for order 6129134127 Hello there,

I am still waiting for your partner to pick up my item for return.
He visited on the 14th March, giving only 15 minutes advance notice, and
hence was not able to pick it up. I haven't heard from him since then.
Could you please advise what the current status is? When can I expect
someone to pick up the package?

Thank you and I look forward to hearing from you.

Best regards,
Desislava Krollig

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4032743